# Fn<> MakePacked
Return the corresponding packed type for a type.

Defined in | <seqan/basic.h>
Signature | `MakePacked<TAggregate>::Type;`

## Template Parameters

`TAggregate` | The aggregate type to transform.

## Return Values

`Type` | The resulting packed type.

#### Dox Sources

    /*!
     * @mfn MakePacked
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Return the corresponding packed type for a type.
     *
     * @signature MakePacked<TAggregate>::Type;
     *
     * @tparam TAggregate The aggregate type to transform.
     *
     * @return Type The resulting packed type.
     */